petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawGetWindowSize

Gets the size of the window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetWindowSize(PetscDraw draw,int *w,int *h)

Not collective Many br

### Input Parameter

draw -the window Many br

### Output Parameters

w,h -the window width and height Many br

Many br

### See Also

PetscDrawResizeWindow(), PetscDrawCheckResizedWindow()

Level:intermediate
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages